@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap");

* {
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  scroll-behavior: smooth;
  text-decoration: none;
  transition: 0.3s ease-in-out;
  line-height: 1;
  border: none;
  outline: none;
  font-family: "IBM Plex Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  border-radius: 4px;
}

* a:hover {
  opacity: 0.8;
}
html body main section.news h3 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 12px;
}

html {
  background-color: #ffffff;
}

input.rechhh {
  background-color: rgb(232, 232, 232, 0.3);
  border: 1px solid rgb(232, 232, 232, 0.3);
  padding-left: 12px;
  padding-right: 12px;
  height: 52px;
  display: flex;
  width: 220px;
  align-items: center;
  border-radius: 24px;
}

img.reduc {
  max-width: 300px;
}

form#searchform {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}

form#searchform button#searchsubmit {
  border-radius: 50%;
  height: 44px;
  width: 44px;
  justify-content: center;
  text-align: center;
  text-align: center;
  margin-left: 12px;
  background-color: #a5a898;
}

form#searchform button#searchsubmit i {
  font-size: 14px;
  color: #ffffff;
}

.boutik-menu {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
}

.boutik-menu .panier {
  background-color: #a5a898;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.boutik-menu .panier i {
  margin-right: 12px;
  font-size: 12px;
}

.boutik-menu .compte {
  color: #a5a898;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-left: 12px;
}

.boutik-menu .compte i {
  margin-right: 12px;
  font-size: 14px;
}

.nom-candidat {
	font-weight: bold;
	font-size: 22px;
}

.profession-candidat {
	font-style: italic;
}

img.actu-phot {
	width: 100%;
	max-width: 280px;
}
.boutik-menu .choice {
  display: flex;
  align-items: center;
}

.photo-candidat {
	margin-bottom: 36px;
}

.boutik-menu .choice .filtres {
  background-color: #a5a898;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  padding: 12px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 24px;
  border: 1px solid #a5a898;
}

.boutik-menu .choice .filtres i {
  margin-right: 12px;
}

.boutik-menu .choice .trier {
  background-color: rgb(65, 110, 67, 0.1);
  border: 1px solid rgb(65, 110, 67, 0.1);
  text-align: center;
  color: #a5a898;
  font-size: 14px;
  font-weight: 500;
  padding: 12px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 24px;
  margin-left: 12px;
}

.boutik-menu .choice .trier b {
  font-size: 14px;
  font-weight: 700;
  margin-left: 4px;
}

.boutik-menu .log {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

header {
  width: 100%;
  display: flex;
  flex-direction: column;
  min-width: 320px;
}

header a.logo {
  display: flex;
  align-items: center;
}

header .banner {
  width: 100%;
  border-bottom: 1px solid #e8e8e8;
  padding: 24px;
}

header .banner .inner {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

header img {
  height: 100px;
  margin-right: 24px;
}

header a h1 {
  font-size: 32px;
  font-weight: 700;
  color: #151515;
}

header a h2 {
  font-size: 24px;
  font-weight: 700;
  font-style: italic;
  color: rgb(21, 21, 21, 0.3);
}

header nav {
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}

header .banner p,
header .banner p a {
  color: #a5a898;
  font-size: 14px;
  font-weight: 600;
  display: flex;
  align-items: center;
  cursor: pointer;
}

header .banner p i {
  margin-right: 4px;
}

.entry .center p {
  text-align: center;
  display: flex;
  justify-content: center;
}
header .banner a.boutik {
  background-color: #a5a898;
  color: #ffffff;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  padding-right: 24px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: 600;
  margin-top: 8px;
  text-align: center;
}

header .banner a.boutik:hover {
  opacity: 0.8;
}

header .banner span {
  display: flex;
  justify-content: right;
  flex-direction: column;
  text-align: right;
}

header nav .main,
header nav.mobile-menu .inner {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

header nav ul.main li.main-link,
.main-link-mobile {
  display: flex;
  align-items: center;
}

header nav ul.main li.main-link i,
.main-link-mobile i {
  margin-left: 6px;
  margin-top: 4px;
  color: rgb(21, 21, 21, 0.3);
}

header nav ul.main li.main-link a,
.main-link-mobile a {
  color: #2c2c2c;
  padding: 24px;
  display: flex;
  align-items: center;
}

header nav ul.main li.main-link a:hover,
.main-link-mobile a:hover {
  background-color: rgb(65, 110, 67, 0.2);
}

header .drop-down {
  box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
  width: 100%;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 48px;
  padding-bottom: 48px;
  display: none;
}

.drop-down-mobile {
  width: 100%;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 24px;
  padding-bottom: 24px;
  display: none;
  border-bottom: 1px solid #e8e8e8;
}

header .drop-down .inner {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

header .drop-down h3,
.drop-down-mobile h3 {
  font-weight: 500;
  display: flex;
  width: 100%;
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 18px;
  margin-bottom: 18px;
  padding: 24px;
}

.drop-down-mobile h3 {
  display: flex;
  justify-content: center;
  text-align: center;
  padding-top: 0px;
}

.entry p strong {
  font-weight: 700;
}

header .drop-down a {
  color: #151515;
  display: flex;
  align-items: center;
  width: 100%;

  padding-left: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  justify-content: space-between;
}

header .drop-down li {
  padding-right: 24px;
}

header .drop-down li,
.drop-down-mobile span {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.drop-down-mobile span a {
  color: #151515;
  opacity: 0.5;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  padding-right: 24px;
  padding-left: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  cursor: pointer;
}

.passeport {
  background-color: rgb(232, 232, 232, 0.3);
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 48px;
  padding-bottom: 48px;
}

.passeport img {
  max-width: 300px;
}

.drop-down-mobile span i {
  font-size: 12px;
  display: none;
}

.DDVisibility {
  display: flex;
}

.DDSelect {
  background-color: rgb(65, 110, 67, 0.2);
}

.boutik .posts-list {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 24px;
}

.boutik .posts-list img {
  width: 100%;
  height: auto;
}

.boutik .posts-list article {
  width: 26%;
}

.boutik h1 {
  font-weight: 500;
  line-height: 1.2;
  font-size: 14px;
  margin-bottom: 4px;
  border-top: 1px solid #e8e8e8;
  padding-top: 24px;
  border-radius: 0px;
}

.boutik .prix {
  font-weight: 500;
  line-height: 1.2;
  font-size: 14px;
  margin-top: 4px;
  display: flex;
}

.boutik .extrait br {
  display: none;
}

.boutik .description {
  font-size: 14px;
  opacity: 0.5;
  margin-bottom: 2px;
  display: flex;
  padding: 0px;
  margin-top: 2px;
  margin-top: 2px;
}

.boutik .stock {
  display: flex;
  background-color: rgb(232, 232, 232, 0.3);
  margin-top: 12px;
  padding: 12px;
  color: rgb(21, 21, 21, 0.3);
  font-size: 14px;
  font-weight: 500;
  border: 1px solid rgb(21, 21, 21, 0.1);
  border-radius: 8px;
  text-align: center;
  justify-content: center;
}

header .drop-down li:hover,
.drop-down-mobile span:hover {
  background-color: rgb(65, 110, 67, 0.2);
}

section.welcome {
  width: 100%;
  min-width: 320px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 48px;
  padding-bottom: 48px;
  background-color: rgb(232, 232, 232, 0.3);
}

section.welcome .inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  max-width: 1200px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 24px;
}

section.welcome .inner img {
  width: 52%;
  border-radius: 4px;
}

section.welcome .inner div {
  width: 44%;
}

section.welcome h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2;
}

section.welcome p {
  color: rgb(21, 21, 21, 0.5);
  line-height: 1.6;
  margin-top: 16px;
  margin-bottom: 16px;
}

section.welcome h5 {
  color: rgb(21, 21, 21, 0.3);
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 16px;
}

.welcome-links {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

a.link-style-a {
  background-color: #a5a898;
  color: #ffffff;
  font-weight: 600;
  border: 2px solid #a5a898;
  width: 48%;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 12px;
}

a.link-style-b {
  background-color: #ffffff;
  color: #a5a898;
  border: 2px solid #a5a898;
  font-weight: 600;
  width: 48%;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 12px;
}

.welcome-links a:hover {
  opacity: 0.8;
}

.mobile {
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
  width: 100%;
  display: none;
  justify-content: center;
  z-index: 8;
  padding: 24px;
  align-items: center;
  cursor: pointer;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
}

header .mobile i {
  margin-left: 12px;
}

.mobile-menu {
  display: none;
}

.informer {
  display: flex;
  width: 100%;
  min-width: 320px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 48px;
  padding-bottom: 24px;
}

.informer .inner {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
}

.informer .inner .container {
  display: flex;
  padding: 24px;
  justify-content: space-between;
}

.informer h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
  align-items: center;
}

.informer h2 img {
  height: 36px;
  margin-right: 12px;
}

.informer .container div {
  width: 30%;
}

.informer .container div.div1 {
  border: 2px dashed #e8e8e8;
}

.informer .container div.div2 {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.informer .container div.useless {
  background-color: rgb(232, 232, 232, 0.3);
}

.informer .container div {
  padding: 36px;
}
.informer .container div h3 {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 24px;
}

.informer .container div p {
  color: rgb(21, 21, 21, 0.5);
  line-height: 1.6;
}

.informer .container div.div1 a {
  background-color: rgb(72, 160, 211, 0.2);
  width: 100%;
  display: flex;
  padding: 12px;
  margin-bottom: 12px;
  align-items: center;
  color: #151515;
  font-weight: 500;
}

.informer .container div.div1 a:hover {
  background-color: rgba(72, 160, 211, 0.5);
}

.informer .container div.div1 a i {
  margin-right: 8px;
}

.informer a.link-style-c {
  background-color: #a5a898;
  color: #ffffff;
  font-weight: 600;
  border: 2px solid #a5a898;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 12px;
  display: flex;
  width: 100%;
  text-align: center;
  justify-content: center;
  margin-top: 24px;
}

.informer a.link-style-d {
  background-color: #ffffff;
  color: #a5a898;
  font-weight: 600;
  border: 2px solid #a5a898;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 12px;
  display: flex;
  width: 100%;
  text-align: center;
  justify-content: center;
  margin-top: 24px;
}

.infos-pays {
  display: flex;
  width: 100%;
  background-color: #a5a898;
  border-radius: 0px;
  text-align: right;
  padding-top: 12px;
  padding-bottom: 12px;
}

.infos-pays .inner {
  display: flex;
  justify-content: right;
  text-align: right;
  align-items: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-left: 24px;
  padding-right: 24px;
}

.infos-pays .meteo,
.infos-pays .date {
  font-size: 12px;
  font-weight: 500;
  color: #ffffff;
  margin-left: 6px;
  margin-right: 6px;
}

.infos-pays i {
  font-size: 12px;
  color: #ffffff;
  margin-left: 6px;
}
.infos-pays span {
  font-size: 12px;
  color: #ffffff;
  margin-right: 6px;
}

.breaking-news {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  padding: 24px;
}

.breaking-news .inner {
  background-color: rgb(72, 160, 211, 0.2);
  padding: 24px;
}

.breaking-news h5 {
  color: rgb(21, 21, 21, 0.3);
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 16px;
}

.breaking-news h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2;
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}

.breaking-news h2 i {
  margin-right: 12px;
}

.breaking-news p {
  line-height: 1.6;
  color: #2c2c2c;
}

.breaking-news a {
  color: #151515;
  font-weight: 700;
  margin-top: 24px;
  display: flex;
}

.news {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  padding: 24px;
}

.news .post-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

html body main section.news div.post-list article {
  margin-bottom: 24px;
}

.news .post-list article {
  width: 30%;
  border: 1px solid #e8e8e8;
}

.news .post-list article:hover {
  background-color: rgb(232, 232, 232, 0.3);
}

.news .post-list article img {
  width: 100%;
  border-radius: 0px;
  height: 200px;
  object-fit: cover;
}

.news .post-list article a h5 {
  padding: 24px;
  color: rgb(21, 21, 21, 0.3);
  font-size: 12px;
  font-weight: 500;
}

.news .post-list article a h3 {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  padding-left: 24px;
  padding-right: 24px;
  color: #a5a898;
}

.news .post-list article a .more {
  padding: 24px;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.news .post-list article a .more span {
  font-size: 14px;
  color: rgb(21, 21, 21, 0.5);
  line-height: 1.6;
}

.news .post-list article a .more i {
  font-size: 14px;
  color: #a5a898;
  line-height: 1.6;
}

.news h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2;
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}

.news-all-link {
  margin-top: 24px;
  color: #151515;
  font-weight: 700;
  margin-top: 24px;
  display: flex;
}

.news-all-link i {
  margin-left: 14px;
}

.map {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 24px;
}

.map .container {
  border: 1px dashed #e8e8e8;
  padding: 48px;
  border-radius: 0px 0px 100px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.map .container .inner {
  width: 48%;
}

.map .container img {
  width: 48%;
  height: auto;
}

.map .container .inner p {
  color: rgb(21, 21, 21, 0.5);
  line-height: 1.6;
  margin-top: 16px;
  margin-bottom: 16px;
}

.map h5 {
  color: #a5a898;
  line-height: 1.6;
  margin-top: 16px;
  margin-bottom: 16px;
  background-color: rgb(72, 160, 211, 0.2);
  display: inline-flex;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 16px;
  padding: 12px;
}
.map h5 i {
  margin-right: 8px;
  font-size: 12px;
}

.map h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2;
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}

.map a {
  color: #a5a898;
  border-bottom: 1px solid #a5a898;
  border-radius: 0px;
  padding-bottom: 2px;
  align-items: center;
  display: inline-flex;
  margin-top: 24px;
}

.map a i {
  margin-left: 12px;
}

.map li {
  color: #a5a898;
  line-height: 1.6;
  background-color: rgb(72, 160, 211, 0.2);
  display: inline-flex;
  align-items: center;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 16px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: 4px;
  margin-right: 4px;
}

footer {
  width: 100%;
  min-width: 320px;
  padding-left: 24px;
  padding-right: 24px;
  margin-top: 48px;
  padding-top: 48px;
  padding-bottom: 48px;
  background-color: #a5a898;
}

footer .inner {
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 24px;
}

footer h5,
footer h5 a {
  color: #ffffff;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 16px;
}

footer p {
  color: #ffffff;
  line-height: 1.6;
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 12px;
}

footer p strong {
  color: #ffffff;
  line-height: 1.6;
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 12px;
  font-weight: 700;
}

footer p a {
  color: #ffffff;
  line-height: 1.6;
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 12px;
  font-weight: 700;
}
.infos-site p {
  text-align: center;
  font-weight: 500;
}

a.newsletter-link {
  display: inline-flex;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  padding-right: 24px;
  align-items: center;
  background-color: #d3c048;
}

a.newsletter-link i {
  margin-right: 8px;
}

.newsletter {
  margin-top: 48px;
}

.single-post {
  width: 100%;
  min-width: 320px;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 48px;
  margin-bottom: 36px;
}

.single-post .inner {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
}

.single-post .container {
  width: 64%;
}

.recent-posts {
  width: 30%;
}

.single-post img {
  width: 100%;
  margin-top: 24px;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  text-align: center;
}

.entry video {
  width: 100%;
  margin-top: 24px;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  text-align: center;
}

.single-post h1, .entry h1, .entry h1 span {
  font-weight: 600;
  font-size: 38px;
  line-height: 1.2;
  color: #151515;
  border-bottom: 1px solid #d3d3d3;
  padding-bottom: 24px;
  margin-bottom: 24px;
  padding-top: 36px;
}

.single-post .entry h3 {
  font-weight: 600;
  font-size: 28px;
  line-height: 1.2;
  color: #151515;
  border-bottom: 1px solid #ffffff;
  padding-bottom: 24px;
  margin-bottom: 24px;
  padding-top: 36px;
}

.entry h3, .entry h3 span {
  font-weight: 600;
  font-size: 28px;
  line-height: 1.2;
  color: #151515;
  padding-bottom: 24px;
  margin-bottom: 24px;
  padding-top: 36px;
	  border-bottom: 1px solid #ffffff;
}

.single-post h5 {
  color: rgb(21, 21, 21, 0.3);
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 16px;
}

.single-post p {
  color: rgb(21, 21, 21, 0.8);
  line-height: 2.4;
  margin-top: 24px;
  margin-bottom: 24px;
  text-align: justify;
}

.single-post .container a {
  font-weight: 700;
  color: #000000;
}

.recent-posts img {
  display: none;
}

.recent-posts h2 {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 36px;
  margin-top: 64px;
  display: flex;
  align-items: center;
}

.recent-posts i {
  margin-right: 8px;
}

.recent-posts a h2 {
  color: #a5a898;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 24px;
  margin-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.recent-posts .more {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: -12px;
}

.recent-posts .more span {
  font-size: 14px;
  color: rgb(21, 21, 21, 0.5);
  line-height: 1.6;
}

.recent-posts .more i {
  font-size: 14px;
  color: #a5a898;
  line-height: 1.6;
}

.recent-posts article {
  padding: 24px;
  margin-bottom: 24px;
  background-color: rgb(232, 232, 232, 0.3);
}

.single-post .container a.back-actus {
  color: #ffffff;
  display: inline-flex;
  background-color: #a5a898;
  align-items: center;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 14px;
  margin-top: 24px;
}

.single-post .container a.back-actus i {
  margin-left: 24px;
  font-size: 14px;
}

.naviguer-links h4 {
  font-weight: 700;
  margin-top: 24px;
  padding: 12px;
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 12px;
  color: #a5a898;
}

.naviguer-links ul {
  display: flex;
  flex-direction: column;
}

.naviguer-links a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px;
  color: rgb(21, 21, 21, 0.5);
  font-weight: 500;
  font-size: 14px;
}

.naviguer-links a i {
  color: #a5a898;
}

.naviguer-links a:hover {
  background-color: rgb(65, 110, 67, 0.2);
}

@media only screen and (min-width: 0px) and (max-width: 926px) {
  .boutik .posts-list {
    width: 100%;
    max-width: 568px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 24px;
    padding-right: 24px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
  }

  .boutik .posts-list img {
    width: 100%;
    height: auto;
  }

  .boutik .posts-list article {
    width: 100%;
  }

  header .banner .inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .naviguer-links {
    display: none;
  }

  header .banner .inner span {
    display: none;
  }

  header .desktop {
    display: flex;
  }

  header nav.desktop {
    display: none;
  }

  header img {
    height: 60px;
    margin-right: 24px;
  }

  header a h1 {
    font-size: 26px;
    font-weight: 700;
    color: #151515;
  }

  header a h2 {
    font-size: 20px;
    font-weight: 700;
    font-style: italic;
    color: rgb(21, 21, 21, 0.3);
  }

  header nav.mobile-menu div.inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  header nav.mobile-menu div.inner a {
    display: flex;
    text-align: center;
    justify-content: center;
    width: 100%;
  }

  header nav.mobile-menu div.inner a i {
    margin-left: 14px;
  }

  .mobile {
    display: flex;
  }

  .mobile-menu {
    display: none;
  }

  .menu-visible {
    display: flex !important;
  }

  section.welcome .inner img {
    width: 100%;
    max-width: 568px;
    border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  section.welcome .inner div {
    width: 100%;
    max-width: 568px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
  }

  .informer .inner .container {
    flex-direction: column;
    padding: 0px;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
  }

  .informer .container div {
    width: 100%;
    max-width: 568px;
  }

  header nav.mobile-menu.menu-visible div.inner div.drop-down-mobile div.inner span {
    justify-content: left;
    text-align: left;
    display: flex;
  }

  .informer .inner .container div {
    width: 100%;
    margin-top: 24px;
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .breaking-news {
    width: 100%;
    max-width: 616px;
  }

  .news {
    width: 100%;
    max-width: 616px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    padding: 24px;
  }

  .news .post-list {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .news .post-list article {
    width: 100%;
    margin-bottom: 24px;
    border: 1px solid #e8e8e8;
  }

  .map {
    width: 100%;
    max-width: 616px;
    margin-left: auto;
    margin-right: auto;
    padding: 24px;
  }

  .map .container {
    border: 1px dashed #e8e8e8;
    padding: 24px;
    border-radius: 0px 0px 100px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .map .container .inner {
    width: 100%;
  }

  .map .container img {
    width: 100%;
    height: auto;
    margin-top: 24px;
  }

  footer .inner {
    display: flex;
    flex-direction: column;
    max-width: 616px;
    margin-left: auto;
    margin-right: auto;
    padding: 24px;
  }

  .single-post .inner {
    width: 100%;
    max-width: 568px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .single-post .container {
    width: 100%;
  }

  .recent-posts {
    width: 100%;
  }

  .single-post {
    width: 100%;
    min-width: 320px;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }

  .naviguer-links {
    display: none;
  }
}

@media only screen and (min-width: 0px) and (max-width: 616px) {
  section.welcome .inner img {
    display: none;
  }

  section.welcome .inner div {
    width: 100%;
    max-width: 568px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
  }

  html body main section.welcome {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .welcome-links {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  a.link-style-a {
    width: 100%;
    margin-bottom: 12px;
  }

  a.link-style-b {
    width: 100%;
  }

  .informer .inner .container {
    flex-direction: column;
    padding: 0px;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
  }
  .informer .inner .container div {
    width: 100%;
    margin-top: 12px;
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .useless {
    display: flex;
    flex-direction: column;
  }
}

.formulaire h3 {
	
}

html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.init div.formulaire h3 { 
border-bottom: 1px solid #ffffff !important;
	    padding-bottom: 16px;
    margin-bottom: 16px;
    padding-top: 16px;
	font-size: 22px;
}

html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.invalid div.formulaire h3 { 
border-bottom: 1px solid #ffffff !important;
	    padding-bottom: 16px;
    margin-bottom: 16px;
    padding-top: 16px;
	font-size: 22px;
}

html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.init div.formulaire p span.wpcf7-form-control-wrap textarea  { 
	width: 100%;
	    border: 1px solid #d3d3d3;
background-color: rgb(211, 211, 211, 0.3);
	padding: 12px;
height: 120px;
	resize: none;
}
	
	.formulaire .envoyer  input { 
color: #ffffff;
  display: inline-flex;
  background-color: #a5a898;
  align-items: center;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 14px;
  margin-top: 24px;
}


html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.invalid div.formulaire p span.wpcf7-form-control-wrap textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wpcf7-not-valid  { 
		width: 100%;
	    border: 1px solid #d3d3d3;
background-color: rgb(211, 211, 211, 0.3);
	padding: 12px;
height: 120px;
	}

html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.invalid div.formulaire p span.wpcf7-form-control-wrap textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required { 
			width: 100%;
	    border: 1px solid #d3d3d3;
background-color: rgb(211, 211, 211, 0.3);
	padding: 12px;
height: 120px;
}

html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.invalid div.formulaire p span.wpcf7-form-control-wrap textarea.wpcf7-form-control.wpcf7-textarea  { 
			width: 100%;
	    border: 1px solid #d3d3d3;
background-color: rgb(211, 211, 211, 0.3);
	padding: 12px;
height: 120px;
	}

html body .qrcode img  { 
	width: 400px;
	height: 400px;
}


html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.init div.formulaire p span.wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-captchar, 
html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.invalid div.formulaire p span.wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-captchar.wpcf7-not-valid,
html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.invalid div.formulaire p span.wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-captchar.wpcf7-validates-as-required
{
				width: 120px;
	    border: 1px solid #d3d3d3;
background-color: rgb(211, 211, 211, 0.3);
	padding: 12px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  text-align: center;
}

html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.init div.formulaire p img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-1 {
  width: auto;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  text-align: center;
}

html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.invalid div.formulaire div.caaptcha p img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-1  {
	  width: auto;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  text-align: center;
}


.special-cap  {
	  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  text-align: center;
	color: #000000;
	font-weight: bold;
	}

html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.init div.formulaire div.special-cap p   {
	margin-top: 0px;
  margin-bottom: 0px;
}

html body main section.single-post div.inner div.container article.post.publication-article div.entry div.wpcf7.js form.wpcf7-form.init div.formulaire div.caaptcha p  {
	margin-top: 6px;
  margin-bottom: 6px;
}





.logo-index img {
	width: 100%;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	text-align: center; 
	display: flex;
}